<!DOCTYPE html>
<html lang="en">

<head>
  <title>CSS Template</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="../css/styleBanca.css">
</head>

<body class="container1">
  <header class="header1">
    <img src="../img/hsbcLogo.png" alt="HSBC" style="height: 30px; margin: 1%;">
  </header>
  <header class="header2">
    <p style="padding-left: 1%;">Descubre la nueva forma de hacer transferencias y pagos desde tu Banca por Internet. <a
        href="">Conoce más aqui.</a></p>
  </header>
  
  <br><br><br>

  <main>
    <div class="login">
      <h2 style="padding-bottom: 3px; padding-left: 4%;">Iniciar sesión</h2>
      <div class="container">
        <div class="column">
          <p style="padding-left: 4%;">Ingresa tu usuario</p>
        </div>
        <div class="column" style="display: flex; align-items: center;">
          <img src="../img/preg.png" alt="?" style=" height: 15px; width: 15px; cursor: pointer; padding-left: 85%;">
        </div>
      </div>
      <input type="text" style="border-width: 1px; width: 90%; margin-left: 3.8%; height: 30px;">
      <p style="padding-left: 60%;"><a href="">¿Olvidaste tu usuario?</a></p>
      <div class="container">
        <div class="column"></div>
        <div class="column">
          <button class="boton-rojo" style="margin-left: 15px; margin-top: 70px;">Continuar</button>
        </div>
      </div>
      <hr class="separador">
      <p style="padding-left: 4%;"><a href="">Registrarse desde la app HSBC Mexico</a><a
          style="color: rgb(197, 0, 0); text-decoration: none;">></a></p>
    </div>
  </main>
  
  <br><br><br>


  <footer class="footer1">
    <div class="container" style="display: flex; align-items: center;">
      <div class="column"></div>

      <div class="column">
        <div class="containerfot">
          <img src="../img/tel.png" alt="?" style=" height: 20px; cursor: pointer;">
          <div class="columnfot"><a style="color: white;cursor: pointer;">Horarios</a></div>
        </div>
      </div>

      <div class="column">
        <div class="containerfot">
          <img src="../img/preg2.png" alt="?" style=" height: 20px; cursor: pointer;">
          <div class="columnfot"><a style="color: white;cursor: pointer;">Demos y ayudas</a></div>
        </div>
      </div>

      <div class="column">
        <div class="containerfot">
          <img src="../img/loca.png" alt="?" style=" height: 20px; cursor: pointer;">
          <div class="columnfot"><a style="color: white;cursor: pointer;">Contrato</a></div>
        </div>
      </div>

      <div class="column">
        <div class="containerfot">
          <img src="../img/cha.png" alt="?" style=" height: 20px; cursor: pointer;">
          <div class="columnfot"><a style="color: white;cursor: pointer;">Seguridad en linea</a></div>
        </div>
      </div>

      <div class="column"></div>
    </div>
  </footer>

  <footer class="footer2">
    <div class="container" style="display: flex; align-items: center;">
      <div class="column"></div>
      <div class="column"><br><br><a style="color: white;cursor: pointer;">Contáctanos</a></div>
      <div class="column"><br><br><a style="color: white;cursor: pointer;">Quejas o consultas</a></div>
      <div class="column"><br><br><a style="color: white;cursor: pointer;">Siguenos en Facebook</a></div>
      <div class="column"><br><br><a style="color: white;cursor: pointer;">Síguenos en YouTube</a></div>
      <div class="column"></div>
    </div>

    <div class="container" style="display: flex; align-items: center;">
      <div class="column"></div>
      <div class="column">
        <hr class="separador">
      </div>
      <div class="column">
        <hr class="separador">
      </div>
      <div class="column">
        <hr class="separador">
      </div>
      <div class="column">
        <hr class="separador">
      </div>
      <div class="column"></div>
    </div>
    <br> <br>
    <div class="container" style="display: flex; align-items: center;">
      <div class="column"></div>
      <div class="column"></div>
      <div class="column"><a style="color: white;cursor: pointer; font-size: small;">Acerca de HSBC</a></div>
      <div class="column"><a style="color: white;cursor: pointer; font-size: small;">Mapa del sitio</a></div>
      <div class="column"><a style="color: white;cursor: pointer; font-size: small;">Terminos y condiciones</a></div>
      <div class="column"><a style="color: white;cursor: pointer; font-size: small;">Politica de privacidad</a></div>
      <div class="column"></div>
      <div class="column"></div>
      <div class="column"><p style="font-size: x-small;">HSBC México 2024.</p></div>
      <div class="column"><p style="font-size: x-small;">Derechos Reservados.</p></div>
      <div class="column"></div>
      <div class="column"></div>
    </div>
    <br> <br>

  </footer>

</body>

</html>
